API · List groups
API v1An MCP tool wraps this operation: Stored cards and bulk collections.
POST /api/v1/collect/get/groupsWhat it does#
List groups.
Authentication#
Host: https://app.tilopay.com. Requires the API bearer token in Authorization: Bearer <token> and the integration key in the body (key).
Parameters#
Integration key.
Request example#
<api_key> is the placeholder for your integration key.
{
"key": "<api_key>"
}Response#
groups: amount is the group default amount, as text.
status.
errors.
groups.
{
"status": 200,
"errors": "",
"groups": [
{
"id": 1,
"name": "Grupo 1",
"currency": "USD",
"amount": "1000.00",
"created_at": "2024-05-03T23:09:03.000000Z"
},
{
"id": 5,
"name": "Colones",
"currency": "CRC",
"amount": "10.00",
"created_at": "2024-05-08T23:52:41.000000Z"
}
]
}{
"type": "object",
"properties": {
"status": {
"type": "integer"
},
"errors": {
"type": "string"
},
"groups": {
"type": "array",
"items": {
"type": "object",
"properties": {
"id": {
"type": "integer"
},
"name": {
"type": "string"
},
"currency": {
"type": "string"
},
"amount": {
"type": "string"
},
"created_at": {
"type": "string"
}
}
}
}
}
}
Last verified: 2026-10-20